Subject: [Sip] draft-garcia-sip-associated-uri-02.txt

From: "Miguel A. Garcia" <[email-masked]>
Date: Fri, 31 May 2002 08:44:03 +0300

Hi:

I submitted version -02 of the P-Associated-URI header.
I have incorporated all the comments in the discussion. Note that is out of the scope of this draft to describe a proxy who is policing From headers and alike.

I believe the draft will be announced soon. In the meantime, you can fetch it from:
http://standards.ericsson.net/sip/drafts/draft-garcia-sip-associated-uri-02.txt

Other 2 P- headers draft revisions that were already announced are:
http://standards.ericsson.net/sip/drafts/draft-garcia-sip-visited-network-id-02.txt
http://standards.ericsson.net/sip/drafts/draft-garcia-sip-called-party-id-02.txt
These two include mainly clarifications and comments I got in the mailing list.

/Miguel
-- 
Miguel-Angel Garcia                     Oy LM Ericsson AB
                                        Jorvas, Finland
mailto:[email-masked]     Phone:  +358 9 299 3553
mailto:[email-masked]        Mobile: +358 40 5140002

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip